/*	PRODUCT LISTING: SERIES OF 3 HANDPICKED FEATURED PRODUCT -- 3PR
	----------------------------------------------------------------     */

.handpicked { position: relative; padding: 30px 0 0;  top: -30px; background: url(../../../images/bg/element-top-shadow-x.gif) 0 13px repeat-x; border-bottom: 2px solid #FFF;}

.handpicked-top { position: relative; height: 106px; padding: 0 40px; background: url(../../../images/bg/element-heading-gradient-large-x.gif) 0 0 repeat-x; }

.handpicked-top-logo { position: relative; width: 100px; height: 70px; margin: 18px 40px 0 0; float: left; clear: left;}

.handpicked-top-logo img { display: block; top: 50%; left: 50%;}

.handpicked-top-text { padding: 30px 0 0; color: #333; font-style: italic; line-height: 1.1; }

.handpicked-top .handpicked-top-text-teaser { margin-bottom: 0; font-size: 15px; text-indent: 3px; }
.handpicked-top .handpicked-top-text-teaser a { color: #F84B0F; text-decoration: none; }
.handpicked-top .handpicked-top-text-teaser a:hover { text-decoration: underline; }

.handpicked .handpicked-top h2 { font-size: 30px;  line-height: 1.1; margin: 0;}

.handpicked-col1 { float: left; width: 296px; height: 100%; padding: 0;}
.handpicked-col2 { float: left; width: 388px; height: 100%; padding: 0;}
.handpicked-col3 { float: left; width: 296px; height: 100%; padding: 0;}


.handpicked-product-inner { position: relative; clear: both; height: 100%; background: url(../../../images/bg/handpicked-product-hover-x.png) 0 -500px repeat-x;}

.handpicked-product-inner:hover,
.handpicked-product-inner.hover { background-position: 0 100%; }

.handpicked-product-inner .edge { display: none; width: 1px; height: 100%; top: 0; }

.handpicked-product-inner:hover .edge,
.handpicked-product-inner.hover .edge { display: block; }

.handpicked .handpicked-product-inner .edge.light {
    background: #FFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
	opacity: .1;
}

.handpicked .handpicked-product-inner .edge.dark {
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
	opacity: .2;
}

.handpicked-product-inner .edge.left { left: 0; position: absolute; }
.handpicked-product-inner .edge.left.dark { left: 1px;  position: absolute;}
.handpicked-product-inner .edge.right { right: 0;  position: absolute;}
.handpicked-product-inner .edge.right.dark { right: 1px;  position: absolute;}

.handpicked-col1 .handpicked-product-inner .edge.left { display: none; }
.handpicked-col3 .handpicked-product-inner .edge.right { display: none; }


.handpicked-product-inner-content { position: absolute; clear: both; right: 22px; bottom: 20px; left: 22px; font-style: italic; }

.content .handpicked-product-inner-content h2 { margin: 0; padding: 0 0 5px; color: #FFF; font-size: 15px; text-shadow: 1px 1px 0 #000; line-height: 1.1; }

.handpicked-logo { position: absolute; clear: both;margin: -26px 0 0 -33px;}

.handpicked-product-inner p.more { padding: 10px 0 0; margin: 0; }

.handpicked-product-inner p.more a { display: block; width: 72px; height: 18px; padding: 1px; line-height: 18px; text-align: center; color: #333; font-size: 12px; text-decoration: none;
    font-style: italic; background: url(../../../images/btn/more-74-20.png) 0 0 no-repeat; }

.handpicked-product-inner:hover p.more a,
.handpicked-product-inner.hover p.more a,
.handpicked-product-inner p.more a:hover { background-position: 0 -20px; color: #FFF; }

.handpicked-product-inner .handpicked-product-inner-link { position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; background: #000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
                                                           *filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);	opacity: 0;}
/*
.rel { position: relative; }
.abs { position: absolute; }
.hid { overflow: hidden; }*/

/* Slideshow / gallery
--------------------------------------------------------------------------------*/
ul.thumbs { margin: 0; padding: 0; width: 200px; }
ul.thumbs li { list-style: none; float: left;}

#inspirationGalleryThumbs { position: absolute; top: 380px; right: 0px; z-index: 0; width: 176px; overflow: hidden;} 
#inspirationGalleryThumbs a#openGallery { margin-left: 1px }
#inspirationGalleryThumbs .galleryTagline { font-size: 12px; font-style: italic; text-align: center; width: 176px; margin: 1px 0 10px; } 
#inspirationGalleryThumbs #galin { height: 95px } #inspirationGalleryThumbs ul.thumbs { height: 108px; overflow: hidden; } 
#inspirationGalleryThumbs li { float: left; margin: 0 10px 10px 0; height: 42px; width: 52px; } 
#inspirationGalleryThumbs li img.overlay { position: absolute;}
#inspirationGalleryThumbs li.right { margin-right: 0px } 
#inspirationGalleryThumbs .caption { display: none } 
#inspirationGallery { position: relative; width: 980px; margin-bottom: 30px; float: left; overflow: hidden; } 
#inspirationGallery .hid { overflow: hidden; }
#inspirationGallery #slideshowContainer { margin-top: 30px } 
#inspirationGallery #slideshow { position: relative; width: 978px; height: 450px; text-align: center; border: 1px solid #d4d4d4; overflow: hidden; } 
#inspirationGallery #slideshow .image-wrapper { width: 978px; height: 450px; } 
#inspirationGallery #slideshow .image-wrapper .advance-link {  text-decoration: none; } 
#inspirationGallery #slideshow #controls, #inspirationGallery #slideshow #customControls { z-index: 1; top: 17px; } 
#inspirationGallery #slideshow #controls { position: absolute; right: 96px; width: 115px; height: 32px; } 
#inspirationGallery #slideshow #customControls { position: absolute; right: 30px; width: 65px; height: 32px; overflow: hidden;} 
#inspirationGallery #slideshow #controls .ss-controls { float: left } 
#inspirationGallery #slideshow #controls .nav-controls a, #inspirationGallery #slideshow #controls .ss-controls a, 
#inspirationGallery #slideshow #customControls a { background: url("../../../images/btn/inspiration-gallery-controls.png") no-repeat; display: block; 
                                                   cursor: pointer; height: 27px; float: left; } 
#inspirationGallery #slideshow #controls .nav-controls a, #inspirationGallery #slideshow #controls .ss-controls a { text-indent: -9999px; 
            text-transform: capitalize; /* ie7 fix */ margin-right: 8px; width: 20px; height: 130px;} 
#inspirationGallery #slideshow #controls .nav-controls a.prev { background-position: 0 0; } 
#inspirationGallery #slideshow #controls .nav-controls a.next { background-position: -28px 0; } 
#inspirationGallery #slideshow #controls .ss-controls a.play { background-position: -128px 0; } 
#inspirationGallery #slideshow #controls .ss-controls a.pause { background-position: -155px 0; } 
#inspirationGallery #slideshow #customControls a.close { background-position: -56px 0; width: 65px; padding: 14px 0 5px ; color: #333; font-style: italic; 
                                                         font-size: 12px; text-align: center; text-decoration: none; } 
#inspirationGallery #slideshow #caption { position: absolute; height: 59px; right: 30px; bottom: 25px; z-index: 1; width:500px; height:58px; overflow:hidden; } 
#inspirationGallery #slideshow #caption .image-caption {display:block;clear:both; } 
#inspirationGallery #slideshow #caption .caption { text-align: right; } 
#inspirationGallery #slideshow #caption .caption-product-name { position: relative; top: 33px; font-size: 15px; font-style: italic; text-align: right; color: #fff; 
                                                                 text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4); text-decoration: none; text-align: center; } 
#inspirationGallery #slideshow #caption .caption .button { position: absolute; right: 0; top: 0; } 
#inspirationGallery #slideshow #caption .caption .button:hover { color: #fff; text-decoration: none; cursor: pointer; } 


.button { display: block; text-align: center; text-decoration: none; background: none no-repeat 0 0; }
.button-gray {width: 148px; height: 33px; padding: 2px 12px 8px; line-height: 33px; color: #333;font-size: 14px; font-style: italic;background-image: url("../../../images/btn/button-gray-172-43.png"); }
.button-more { color: #333; font-size: 12px; font-style: italic; height: 18px; line-height: 18px; padding: 1px; width: 72px; display: block; text-align: center; background-image: url("../../../images/btn/more-74-20.png"); }
.button-more:hover { background-position: 0 -20px; color: #FFF; }


.share { float: right; width: 135px; height: 16px; margin: 20px 0; display: block; overflow: hidden; }
.share span.at300bs { display: inline-block; padding: 0 1px; }